
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.ModbusModule", "FLY.ModbusModule\FLY.ModbusModule.csproj", "{6D4B9BDA-2A66-4583-B244-758BC4213D9F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApplication_ModbusServer", "WpfApplication_ModbusServer\WpfApplication_ModbusServer.csproj", "{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApplication_ModbusClient", "WpfApplication_ModbusClient\WpfApplication_ModbusClient.csproj", "{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FObjBase", "..\Project.FLY.FObjSys\FObjSys\FObjBase.csproj", "{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Misc", "..\Project.FLY.Misc\MISC\Misc.csproj", "{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TCPManager", "..\Project.FLY.FObjSys\TCPManager\TCPManager.csproj", "{7D455950-7D7D-4C79-8E9C-4CF53F09559A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Release|x86.ActiveCfg = Release|Any CPU
		{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}.Debug|Any CPU.ActiveCfg = Debug|x86
		{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}.Debug|x86.ActiveCfg = Debug|x86
		{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}.Debug|x86.Build.0 = Debug|x86
		{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}.Release|Any CPU.ActiveCfg = Release|x86
		{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}.Release|Mixed Platforms.Build.0 = Release|x86
		{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}.Release|x86.ActiveCfg = Release|x86
		{70CEEDD7-28FC-4D41-8E68-D7E4EFA3B17B}.Release|x86.Build.0 = Release|x86
		{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}.Debug|Any CPU.ActiveCfg = Debug|x86
		{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}.Debug|x86.ActiveCfg = Debug|x86
		{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}.Debug|x86.Build.0 = Debug|x86
		{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}.Release|Any CPU.ActiveCfg = Release|x86
		{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}.Release|Mixed Platforms.Build.0 = Release|x86
		{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}.Release|x86.ActiveCfg = Release|x86
		{4CE6E94B-D72B-4A34-85AE-88C8AA9BDD3D}.Release|x86.Build.0 = Release|x86
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|x86.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|x86.ActiveCfg = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
